.search_mobile_menu {position: relative;}
.search_mobile_menu::before {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 12px;
    top: 13px;
    content: "\ea4f";
    font-size: 20px;
    font-size: 16px;
    color: var(--OPTION_BASE_COLOR);
}

.search_mobile_menu input {
    width: 100%; 
    outline: none; 
    border-radius: 3px;
    line-height: 30px;
    color: #000;
    margin: 0 10px 0 0!important; 
    padding: 5px 20px 7px 20px!important;
    font-size: 14px;
    border: 1px solid #ececec;
    background: #f8f8f8;
}
.title-search-result-mobile-menu {
	display: none;
	overflow: hidden;
	z-index: 205;
	background-color: #FFF;
	padding: 10px;
	border-radius: 3px;
	width: 450px!important;
	margin-top: -5px!important; 
	z-index: 9999!important;
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
	
}
.title-search-result {display: none; z-index: 9999!important;}
.title-search-result > div {border-radius: 3px; margin-top: -6px!important; box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3); background-color: #FFF; width: 450px!important; padding: 10px;}
.title-search-result .search_menu_mobile_content {margin-top: -2px!important;}
.title-search-result-mobile-menu  a {font-size: 0.9rem;} 
.title-search-result-mobile-menu .bx_price {padding: 5px 0; font-size: 0.9rem; font-weight: 600;}
.bx_item_block{
	padding-bottom:5px;
	margin-bottom: 10px;
	//border-bottom:1px solid #0f0f0f;
}
.title-search-result-mobile-menu .old_price {
    font-weight: 300;
    margin-left: 10px;
    font-size: 0.8rem;
    color: #ccc;
    text-decoration: line-through;
}

.all_result,
.others_result { border: none; }

.all_result { margin-bottom: 0;}

.bx_img_element {flex: 0 0 50px; padding-right: 10px;}
.bx_image {
    display: block; width: 50px; height: 50px; 
    background-size: cover;
    background-repeat: no-repeat;
}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .search_mobile_menu input {line-height: 20px; padding: 5px 10px 7px 10px !important; font-size: 12px;}
    .search_mobile_menu::before {top: 8px;}
    .search_mobile_menu input[type="text"]::-moz-placeholder, .search_mobile_menu input[type="text"]::-webkit-input-placeholder,.search_mobile_menu input[type="text"]::placeholder {color: #666666; font-family: var(--font-family); font-size: 0.8rem!important;}
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}